R.integer

com.uva.rafael.tfg_goniometer

## Class R.integer

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.integer

- Enclosing class:
    R

      public static final class R.integer
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_config_activityDefaultDur`
    `static int` | `abc_config_activityShortDur`
    `static int` | `app_bar_elevation_anim_duration`
    `static int` | `bottom_sheet_slide_duration`
    `static int` | `cancel_button_image_alpha`
    `static int` | `design_snackbar_text_max_lines`
    `static int` | `hide_password_duration`
    `static int` | `show_password_duration`
    `static int` | `status_bar_notification_info_maxnum`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `integer()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_config_activityDefaultDur

          public static final int abc_config_activityDefaultDur

      See Also:
        Constant Field Values

    - #### abc_config_activityShortDur

          public static final int abc_config_activityShortDur

      See Also:
        Constant Field Values

    - #### app_bar_elevation_anim_duration

          public static final int app_bar_elevation_anim_duration

      See Also:
        Constant Field Values

    - #### bottom_sheet_slide_duration

          public static final int bottom_sheet_slide_duration

      See Also:
        Constant Field Values

    - #### cancel_button_image_alpha

          public static final int cancel_button_image_alpha

      See Also:
        Constant Field Values

    - #### design_snackbar_text_max_lines

          public static final int design_snackbar_text_max_lines

      See Also:
        Constant Field Values

    - #### hide_password_duration

          public static final int hide_password_duration

      See Also:
        Constant Field Values

    - #### show_password_duration

          public static final int show_password_duration

      See Also:
        Constant Field Values

    - #### status_bar_notification_info_maxnum

          public static final int status_bar_notification_info_maxnum

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### integer

          public integer()